html, body {
    font: 13px/18px Helvetica,Verdana,Arial,sans-serif;
    font-weight: 100;
    color: #444;
    line-height: 1.42857143;
    background-color: #fff;
}
body{
    padding: 0;
    margin: 0;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
h1{
    display: block;
    font-size: 24px;
    margin: 0.67em 0;
    font-weight: 100;
}
h2{
    font-size: 20px;
    font-weight: 100;
}
h3{
    font-size: 16px;
    font-weight: 100;
}

dl, menu, ol, ul {
    margin: 0 0 0 0;
}
ul{
    padding: 0 0 0 0;
}

li {
    list-style: none;
    padding: 0;
    margin: 0;
}

/*Новонодние снежинки*/
/*.role-banner, body {*/
    /*background-repeat: repeat-y;*/
    /*background-position: center;*/
    /*background-image: url(/wp-content/uploads/banners/snow.png);*/
/*}*/

#lining-header,
.role-banner{
    height: 168px;
}
.role-banner {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #FFFFFF;
    box-shadow: 1px 1px 1px #C9C9C9;
    z-index: 100;
    width: 100%;
}
.role-banner .toprow { height: 29px;}
.role-banner .middlerow { height: 73px;}
.role-banner .bottomrow {  height: 60px;}
.toprow > div, .middlerow > div, .bottomrow > div { height: 100%;}
.redline {
    margin: 0;
    width: 100%;
    height: 0;
    border: none;
    border-bottom: solid 3px #ff0000;
    background: transparent;
}
.grayline{ border: none; border-bottom: 1px solid #C9C9C9;}
.role-banner .redline{
    width: 200%;
    margin-left: -24px;
}

.main-column{
    width: 1248px;
    margin: 0 auto;
    padding: 0 24px;
}
@media screen and (max-width: 1260px) {
    .main-column{
        padding: 0 12px;
    }
}
@media screen and (max-width: 640px) {
    .main-column{
        width: auto;
        padding: 0 12px;
    }
}
@media (min-width: 768px) {
    .main-column {
        width: 767px;
        padding: 0 24px;
    }
}
@media (min-width: 992px) {
    .main-column {
        width: 988px;
    }
}
@media (min-width: 1260px) {
    .main-column{
        width: 1248px;
    }
}


.main-logo{
    display: inline-block;
    background-image: url(../../images/newcatalog/logo/EV_Logo_RGB_oReg.svg);
    background-size: 220px 59px;
    height: 59px;
    width: 220px;
    margin-bottom: 14px;
    background-repeat: no-repeat;
    background-position: left bottom;
    text-decoration: none;
}


/**
 *          FOOTER
 */
.role-footer{

}
#copyright {
    width: auto;
    border-top: 1px solid #C9C9C9;
    text-align: center;
    line-height: 40px;
    padding: 0;
}

#copyright .manage-column {
    text-align: center;
    height: 20px;
    line-height: 20px;
    padding: 10px 0;
}

#copyright .manage-column img {
    margin: 0 0.7em;
}

#copyright pre {
    display: inline;
}

#copyright img {
    margin: 0 0.7em;
    vertical-align: middle;
}

.mfp-bg.bg-wite{
    background-color: rgba( 255,255,255, 0.8 );
}

@media screen and (max-width: 768px) {
    .px-tab-1, .px-tab-2, .px-tab-3, .px-tab-4, .px-tab-5, .px-tab-6,
    .px-tab-7, .px-tab-8, .px-tab-9, .px-tab-10, .px-tab-11, .px-tab-12,
    .px-container-fixed,
    .px-container {
        padding-right: 24px;
        padding-left: 24px;
    }

    .px-row {
        margin-right: -24px;
        margin-left: -24px;
    }
}

@media screen and (max-width: 640px) {

    .px-container-fixed,
    .px-container {
        padding-right: 16px;
        padding-left: 16px;
    }

    .px-row {
        margin-right: -16px;
        margin-left: -16px;
    }

    .role-banner .toprow,
    #lining-header{display: none;}

    .role-banner .middlerow{height: 48px}
    .role-banner .bottomrow{height: 57px;}
    .role-banner{
        position: relative;
        height: 110px !important;
        margin-bottom: 20px;
        z-index: 1;
    }

    .role-banner .redline {
        margin-left: -16px;
        margin-right: -16px;
        width: auto;
    }
    .role-footer #pictureline > li img{
        width: 70%;
    }
}


